/* Adattamento by quellidelcucuzzolo.blogspot.it */
/* generale */
 #imHeaderBg {
    background-size:cover;
    top:0px;
}
menu mobile 
.hamburger-menu-background {
    background-color:transparent;
}
.menu-mobile-hidden {
    width: auto !important;
}
.hamburger-menu-close-button {
    color:#fff;
}

.hamburger-button {
	cursor:pointer!important;
	width:62px!important;
	height:62px!important;
	}
	
.hamburger-bar{
	margin:6px auto!important;
	width:65%!important;;
	height:6px!important;;
	background-color:rgba(255,255,255,1)!important;
	}


/* pulsanti */
 .btn {
    cursor: pointer;
    line-height: 1.5em;
    text-align: center;
    background: transparent;
    border: 2px solid #fff;
    color: #fff;
    padding: 12px 18px;
    font-family:"Montserrat", sans-serif;
    font-size: 13px;
	border-radius: 20px;
    font-weight: bold;
    text-decoration:none;
    transition: all 0.4s ease-in;
}
.btn:hover {
    color:#333;
    background: #009988;
    border-color: transparent;
}
/* footer */
 #imFooter div {
 /*   color: #808080;
    font-family:'Montserrat', sans-serif;
    font-size:14px;
   line-height:20px; */
}
#imFooter div.imTemplateContent {
    display:block !important;
}
#imFooter p {
    margin: 0 0 10px;
}
#imFooter .fa {
    font-size: 18px;
    margin-right: 10px;
    padding: 5px;
}
#imFooter h3 {
    padding-bottom: 10px;
    color:#fff;
    font-weight:bold;
    font-size:18px;
    margin:20px 0 10px;
    line-height:1.1;
}
#imFooter .input-group {
    padding:3px;
}
#imFooter .form-control {
    font-family:"Montserrat", sans-serif;
    -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.4em;
    padding: 1px 12px;
    width: 90%;
    background: transparent;
    border: 2px solid #fff;
    -webkit-transition:border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
#imFooter .form-control:focus, #imFooter .form-control:hover {
    background: #806040;
    color:#fff;
    border-color: transparent;
}
#imFooter .form-control:focus {
    outline:0;
    -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
}
#imFooter .form-control::-moz-placeholder {
    color: #fff;
    opacity: 1;
}
#imFooter .form-control:-ms-input-placeholder {
    color: #fff;
}
#imFooter .form-control::-webkit-input-placeholder {
    color: #fff;
}
#imFooter .email {
    margin-top: 10px;
    padding: 8px 12px;
}
#imFooter .copyright, #imFooter .social-footer {
    float:left;
    width:100%;
}
#imFooter .copyright p {
    padding-top:20px;
}
#imFooter .social-icons .fa {
    margin:0;
}
#imFooter .social-icons li {
    display: inline-block;
    list-style: none;
    background: #303030;
    margin: 10px 0px 0px 0px;
}
#imFooter .social-icons li a {
    color: #909090;
    text-decoration: none;
    font-size: 20px;
    padding: 10px 15px;
    text-align: center;
    transition: all 0.4s ease-in;
}
#imFooter .social-icons li a:hover {
    background: #008020;
    color: #fff;
}
/* media queries */
@media screen and (max-width:959px) {
    /* pulsanti */
    .btn {
        display:inline-block;
    }
    /* footer */
    #imFooter div.imTemplateContent {
        box-sizing:border-box;
        height:auto !important;
        padding:6% 2% 0;
        position:static !important;
        float:left;
    }
    #imFooter div.imTemplateContent:nth-child(1) {
        width:40% !important;
    }
    #imFooter div.imTemplateContent:nth-child(2) {
        width: 30% !important;
    }
    #imFooter div.imTemplateContent:nth-child(3) {
        width: 30% !important;
    }
    #imFooter div.imTemplateContent:nth-child(4) {
        width:100% !important;
        padding:0 2%;
        position:absolute !important;
    }
    #imFooter .form-control {
        width:85%;
    }
}
@media screen and (max-width: 719px) {
    /* menu mobile */
    #imMnMn > ul {
        bottom:auto !important;
        width:100%;
        top: 70px;
    }
    #imMnMn > ul > li {
        width:100%;
    }
    /* footer */
    #imFooter, #imFooterBg {
        background-image:url('../img/footer_bg_mob_720.png');
    }
    #imPage #imFooter div.imTemplateContent {
        width:100% !important;
        position:static !important;
        clear:both;
    }
    #imFooter .copyright, #imFooter .social-footer {
        width: 100%;
    }
    #imFooter .input-group {
        padding-bottom: 20px;
    }
	.z-circle-message-button {
		    bottom: 80px!important;
	}
}




/* мои переопределения для style.css*/

.starburst2 {
	display:block;
	width:6em;
	height:6em;
	background:#fe0;
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	rotation:-45deg;
	position:relative;
	top:2em;
	left:2em;
	text-align:center;
	text-decoration:none;
	color:#000;
	font-weight:bold;
	font-family:Arial, sans-serif;
	text-shadow:0 0 3em #f00, 0 0 4px #f30;
	-moz-transition: -moz-transform 0.3s ease;
	-webkit-transition: -webkit-transform 0.3s ease;
	transition: transform 0.3s ease;
}
.starburst2 span {
	display:block;
	width:6em;
	height:6em;
	background:#fe0;
	-webkit-transform:rotate(22.5deg);
	-moz-transform:rotate(22.5deg);
	rotation:22.5deg;
}
.starburst2:hover,
.starburst2:hover span {
	background:#fa0;
	color:#fff;
	text-shadow:0 0 20px #fff, 0 0 8px #fff;
}
.starburst2:hover {
	-webkit-transform:rotate(315deg);
	-moz-transform:rotate(315deg);
	rotation:315deg;
}


[id^="imProductList"] 

.imProductListDescription, .imProductListAvailability, input.imProductListQty  { color: #666666!important; } 

.imProductListDescriptionFade, .imProductListSeparator {
    display: none!important; 
}



.imProductListPrice {
    font-size: 100%!important;
    color: #000!important; 
    text-shadow: 1px 1px 2px black, 0 0 1em white!important;
}
.imProductListCard
{ background-color: #d9d9d9!important }

.imProductListName a, .imProductListName {
    color:#000!important;
    font-size: 11pt!important;
    /* text-shadow: 1px 1px 3px black, 0 0 1em black!important; */
}
 
/*--------------------hover----------------------------*/

#imProductList .imProductList :hover{
    border-color:#008020!important;
    text-shadow: 1px 1px 1px black, 0 0 1em black!important;
    transition: all 0.5s ease;
}


.imCssLinkb:link, .imCssLinkb { 
	background-color: transparent!important; 
	color: #c0c0c0; text-decoration: none!important; 
	transition: color 0.2s linear, background-color 0.2s linear!important;
}
.imCssLinkb:visited { 
	background-color: transparent!important;
	color: #c0c0c0; text-decoration: none!important; 
}
.imCssLinkb:hover, .imCssLinkb:active, .imCssLinkb:hover, .imCssLinkb:active { 
	background-color: transparent!important;
	color: rgba(246, 144, 40, 1)!important;
	text-decoration: none!important;
	font-size: 1.2em!important;
	transition: all 0.4s ease-in!important;
}

.imCssLink:link, .imCssLink, .imCssLink:visited  { 
	background-color: transparent!important; 
	color: #c0c0c0; text-decoration: none!important; 
}
.imCssLink:hover, .imCssLink:active, .imCssLink:hover, .imCssLink:active { 
	background-color: transparent!important;
	color: rgba(246, 144, 40, 1)!important;
	text-decoration: none!important;
}


.btnsh {
        cursor: pointer;
        text-align: left;
        position: relative;
        border-radius: 5px;
        background: transparent;
        border: 0px solid #d6d4d4;
        color: #fff;
        padding: 2px 4px;
        text-decoration:none;
        transition: all 0.4s ease-in;
        text-shadow: 1px 1px 2px black, 0 0 1em black;
        font-size: 12px;
        margin: 0 0 0 0;
        display: block;
        width: 110px;
}
.btnsh:hover {
        color:#FFF;
        background: #FF9113;
        border-color: transparent;
}